@import url('https://www.fontify.me/wf/da96db5dc1f0db255a8e71edaa0ace2d');
@import url('https://fonts.googleapis.com/css?family=Lobster|Monda');

body {
    background-color: #d1e0e0 ;
    background-image: url("Gambar/Universitas-Indonesia1.jpg");
    background-repeat: no-repeat ;
    background-attachment: scroll;
    background-size:100%;
}
   
.profil {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10vw;
    max-width: 70vw;
    min-width: 60vw;
}

.bio{
    margin-left:auto;
    margin-right:auto;
    margin-top: 10vw;
    min-width: 60vw;
    max-width: 65vw;
    position: relative;
}

.text1 {
    width: 40vw;
    position: absolute;
    top: 20px;
    left: 4vw;
    color: white;
}

.nama{
    font-family: font71888;
    font-size: 35px;
    margin-bottom: 0;
}

.jurusan{
    font-family : font71888;
    font-size: 25px;
    margin-top: 3px; 
    margin-bottom: 50px;
}

.info{
    display:grid;
    grid-template-rows: 50px 50px 50px;
    grid-template-columns: 50px 300px;
    grid-row-gap: 30px;
    grid-column-gap: 20px;
    align-items: center;
}

.icon{
    height:50px;
    width: 50px;
}

i{
    color: white;
    font-family:'Monda', sans-serif;
    font-size: 20px;
}

.contact{
    margin-top: 60px;
    margin-left:10px;
    display:grid;
    grid-template-rows: 50px;
    grid-template-columns: 50px 50px 50px 50px;
    column-gap: 50px;
}

@media only screen and (max-width: 600px){
    .profil {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5vw;
        max-width: 70vw;
        min-width: 60vw;
    }
    
    .bio{
        margin-left:auto;
        margin-right:auto;
        margin-top: 5vw;
        min-width: 60vw;
        max-width: 65vw;
        position: relative;
    }
    
    .text1 {
        width: 45vw;
        position: absolute;
        top: 5px;
        left: 2vw;
        color: white;
    }
    
    .nama{
        font-family: font71888;
        font-size: 7.5px;
        margin-bottom: 0;
    }
    
    .jurusan{
        font-family : font71888;
        font-size: 5px;
        margin-top: 3px; 
        margin-bottom: 10px;
    }
    
    .info{
        display:grid;
        grid-template-rows: 10px 10px 10px;
        grid-template-columns: 10px 80px;
        grid-row-gap: 8px;
        grid-column-gap: 5px;
        align-items: center;
    }
    
    .icon{
        height:10px;
        width: 10px;
    }
    
    i{
        color: white;
        font-family:'Monda', sans-serif;
        font-size: 5px;
    }
    
    .contact{
        margin-top: 12px;
        margin-left:2px;
        display:grid;
        grid-template-rows: 10px;
        grid-template-columns: 10px 10px 10px 10px;
        column-gap: 8px;
    }